2019-12-07 22:19 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001696Database Workbench v5Oracle Modulepublic2019-09-04 11:37
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version[Database Workbench] 5.6.4 
Target VersionFixed in Version[Database Workbench] 5.6.6 
Summary0001696: Synonym DDL somtimes contains wrong owner
DescriptionLists synonyms under schema not only owned by that schema but also for objects in the schema.

The synonyms can be owned by other schemas.

The DDL is correct when extracting from the DB Navigator, but wrong when using Synonym Editor.

TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-07-22 12:44 Martijn Tonies New Issue
2019-07-22 13:14 Martijn Tonies Summary Lists synonyms under schema not only owned by that schema => Synonym DDL somtimes contains wrong owner
2019-07-22 13:14 Martijn Tonies Description Updated View Revisions
2019-08-19 13:58 Martijn Tonies Status new => resolved
2019-08-19 13:58 Martijn Tonies Fixed in Version => 5.6.6
2019-08-19 13:58 Martijn Tonies Resolution open => fixed
2019-08-19 13:58 Martijn Tonies Assigned To => Martijn Tonies
2019-09-04 11:37 Martijn Tonies Status resolved => closed
+Issue History